<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="AppTheme" parent="@style/Theme.Design.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->


        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/main_bg_color</item>
        <item name="colorPrimaryVariant">@color/main_bg_color</item>
        <item name="colorOnPrimary">@color/main_bg_color</item>

        <!--关闭深色模式-->
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="IOSDialogTitleStyle">
        <item name="android:textSize">16sp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/ios_dialog_text_color_black</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="IOSDialogMessageStyle">
        <item name="android:gravity">start|center_horizontal</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:textColor">@color/ios_dialog_text_color_black</item>
        <item name="android:textSize">14sp</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <!--<style name="Theme.YX485.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />-->

    <!--<style name="Theme.YX485.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />-->

</resources>